﻿
.normal-body {
    padding-top: 50px;
    padding-bottom: 30px;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    /*font-weight: lighter;*/
}

.game-body {
    padding-top: 20px;
    padding-bottom: 20px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.card {
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.card-text a {
    color: green !important;
    font-weight: bold !important;
    font-size: larger;
    text-decoration: underline;
    
}

.button-border {
    margin: 5px;
}

/* ------ MARKDOWN RENDERING ------------------------------------------------------------------------ */

.form-markdown {
    display: flex;
}


    .form-markdown textarea {
        width: 400px;
        height: 400px;
    }

    .form-markdown .markdown-container {
        border: 1px dotted black;
        width: 400px;
        height: 400px;
    }

    .form-markdown .a {
        color: red !important; 
        font-weight: bold !important;
    }


/* ------ PHONE NUMBER PAD ------------------------------------------------------------------------ */



.numpadtable {
    position: center;
    max-width: 200px;
    min-width: 200px;
}

    .numpadtable td {
        text-align: center !important;
        border: dashed;
        width: 50px;
        max-width: 100px;
        min-width: 100px;
    }

.center {
    position: center;
    left: 0;
    right: 0;
    margin: auto;
}

.span4 {
    width: 70px;
    float: none;
    /*border: double;*/
    text-align: center !important;
    position: center;
}

.phone {
    margin-top: 15px;
    background: #fff;
}

.tel {
max-height:80px;
line-height: 80px;
border-radius: 0px;
    font-size: 80px;
    background-color: azure;
    
}

.num {
    align-content: center !important;
    position: center !important;
    text-align:center !important;
    border: 1px solid #9e9e9e;
    -webkit-border-radius: 999px;
    border-radius: 999px;
    -moz-border-radius: 999px;
    height: 70px;
    background-color: #fff;
    color: #333;
    cursor: pointer;
}

    .num:hover {
        background-color: #9e9e9e;
        color: #fff;
        transition-property: background-color;
        -moz-transition: background-color .2s linear 0s;
        -webkit-transition: background-color .2s linear 0s;
        -o-transition: background-color .2s linear 0s;
    }

.txt {
    font-size: 40px;
    text-align: center;
    margin-top: 20px;
    font-family: 'Lato', sans-serif;
    line-height: 30px;
    color: #333;
}

.small {
    font-size: 15px;
}

.btn {
    font-weight: bold;
    -webkit-transition: .1s ease-in background-color;
    -webkit-font-smoothing: antialiased;
    letter-spacing: 1px;
    margin: 0px;
    padding: 5px 0px 5px 0px;
}

    .btn:hover {
        transition-property: background-color;
        -moz-transition: background-color .2s linear 0s;
        -webkit-transition: background-color .2s linear 0s;
        -o-transition: background-color .2s linear 0s;
    }

.active {
    color: #3498db;
}

/* ------ AUDIO PLAYBACK UI ------------------------------------------------------------------------ */

.audiocontainer {
    display: flex;
    border: 5px solid white;
    height: 50px;
}

    .audiocontainer .leftbutton {
        border: 5px solid white;
        width: 50px;
    }

    .audiocontainer .sliderautowidth {
        border: 5px solid white;
        flex: auto;
    }

.slider {
    -webkit-appearance: none;
    max-width: 100%;
    height: 40px;
    border-radius: 5px;
    background: #d3d3d3;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
    vertical-align: central;
}

    .slider::-webkit-slider-thumb {
        -webkit-appearance: none;
        width: 25px;
        height: 25px;
        border-radius: 50%;
        background: #4CAF50;
        cursor: pointer;
    }

.time {
    font-size: small;
}

/* ------ MODAL POPUP ------------------------------------------------------------------------ */

.ajax_loader {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(0,0,0,.5);
}

    .ajax_loader i {
        position: absolute;
        left: 50%;
        top: 50%;
    }

.pleasecenterme {
    background-color: #f3f3f3;
    color: #663399;
    padding: 15px 25px;
    width: 100%;
    max-width: 300px;
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
}

/* ------ BACKGROUND COLOURS - I use these to help me test ----------------------------------------------------------------------- */


.background-red {
    background-color: #ff0000;
}

.background-blue {
    background-color: #3498db;
}

.background-green {
    background-color: #3498db;
}

.background-pink {
    background-color: #bd3786;
}

.background-orange {
    background-color: #e8ab20;
}

/* ------ CARD GRID - I use these to help me test ----------------------------------------------------------------------- */

.tourCard {
    padding: 5px;
    margin: 5px;
    background-color: aliceblue;
}

.johntopcard {
    height: 200px;
    overflow: hidden;
}

    .johntopcard img {
        object-fit: cover;
        height: 100%;
    }


/* ------ WIDTH CHECKS FOR CARD GRID - I use these to help me test ----------------------------------------------------------------------- */
@media (max-width: 576px) {
    .xs {
        color: red;
        font-weight: bold;
    }
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width:768px) {
    .sm {
        color: red;
        font-weight: bold;
    }
}

/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) and (max-width:992px) {
    .md {
        color: red;
        font-weight: bold;
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width:1200px) {
    .lg {
        color: red;
        font-weight: bold;
    }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .xl {
        color: red;
        font-weight: bold;
    }
}

/* ------ SPLASH SCREEN ------------------------------------------------------------------------ */

.centersplash {
    text-align: center;
}

.loading-bar {
    display: inline-block;
    position: relative;
    width: 64px;
    height: 84px;
}

    .loading-bar div {
        display: inline-block;
        position: absolute;
        left: 6px;
        width: 13px;
        background: #193f6f;
        animation: loading-bar 1.2s cubic-bezier(0,.5,.5,1) infinite;
    }

        .loading-bar div:nth-child(1) {
            left: 6px;
            animation-delay: -.24s;
        }

        .loading-bar div:nth-child(2) {
            left: 26px;
            animation-delay: -.12s;
        }

        .loading-bar div:nth-child(3) {
            left: 45px;
            animation-delay: 0;
        }

@keyframes loading-bar {
    0% {
        top: 6px;
        height: 71px;
    }

    50%,100% {
        top: 19px;
        height: 26px;
    }
}

/* ------ SPLASH SCREEN ------------------------------------------------------------------------ */


.spoiler {
    position: relative;
    display: inline-block;
    cursor: help;
}

    .spoiler::before {
        content: 'reveal a hint\02026'; /* &hellip; */
        position: absolute;
        left: -2px;
        top: -2px;
        right: -2px;
        bottom: -2px;
        border-radius: 1px;
        font-size: .9rem;
        color: #fff;
        background: #888;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
        opacity: 1;
        transition: opacity 0.7s ease, transform 0.3s ease; /* hide faster than reveal */
    }

    .spoiler:hover::before {
        opacity: 0;
        transform: translateY(-50%)rotateX(80deg);
        transition: opacity 1.0s ease, transform 0.5s ease; /* slower reveal */
    }